# Gimp.Item.id_is_layer_mask

    function id_is_layer_mask(item_id: Number(gint)): Boolean {
        // Gjs wrapper for gimp_item_id_is_layer_mask()
    }

Returns whether the item ID is a layer mask.

This procedure returns true if the specified item ID is a layer mask.

*Note*: in most use cases, you should not use this function. See [func@Gimp.Item.id_is_layer] for a discussion on alternatives.

Since 3.0

item_id

  The item.

Returns

  TRUE if the item ID is a layer mask, FALSE otherwise.